MagicScripts E-Store Kit-2 PayPal Edition 'downloadform.php'跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1199957 漏洞类型 跨站脚本
发布时间 2005-03-26 更新时间 2005-10-20
CVE编号 CVE-2005-0898 CNNVD-ID CNNVD-200503-137
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200503-137
|漏洞详情
E-StoreKit-2PayPalEdition的downloadform.php中存在跨站脚本攻击(XSS)漏洞,远程攻击者可以通过txn_id参数注入任意Web脚本或HTML。
|参考资料

来源:BID
名称:12909
链接:http://www.securityfocus.com/bid/12909
来源:BUGTRAQ
名称:20050325FileinclusionandXSSvulnerabilityinE-StoreKit-2PayPalEdition
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=111186424600509&w=2